Seems that LANG is not required to be overriden for fugitive
[dotfiles.git] / vim /
drwxr-xr-x   ..
drwxr-xr-x - .vim
-rw-r--r-- 3576 .vimrc